﻿.ahs-film-content-block {
    color: #ccc;
    text-align: left;
    margin: 0 12px 10px 12px;
    font-size: 0.8em;
}
@media(min-width: 768px) {
    .ahs-film-content-block {
        margin: 0 12px 10px 12px;
    }
}
@media(min-width: 992px) {
    .ahs-film-content-block {
        text-align: right;
        margin: 0 12px 10px 30%;
    }
}
@media (min-width: 1200px) {
    .ahs-film-content-block {
        text-align: right;
        margin: 0 12px 30px 30%;
    }
}


.ahs-container {

}

.ahs-anchor { 
    position: absolute;
    top: -120px;
}

.ahs-tile-container {
    margin-bottom: 30px;
    position: relative;
}
.ahs-tile-container.film {
    padding:3px;
    background: #222;
    height: auto;
}

.ahs-film-tile {
    position: relative;
    height: auto;
    padding: 10px 25px;
    font-size: 14px;
}
.ahs-film-buttons {
    margin-top: 5px !important;
}

@media(max-width: 767px) {
    .ahs-film-tile {
        background-image: none !important;
    }
}

.ahs-film-image {
    height: 200px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}

.ahs-film-title {
    position: absolute;
    top: -190px;
    font-size: 24px;
    font-weight: bold;
    padding: 0;
}

.ahs-film-details {
    position: absolute;
    top: -150px;
    width: 50%;
    margin-bottom: 10px;
}

.ahs-film-state {
    display: inline-block;
    /*background-color: #222;*/
    width: auto;
    text-align: center;
    padding: 2px 5px 0px 5px;
    /*border-radius: 5px;*/
    font-weight: bold;
    margin-bottom: 5px;
    /*line-height: 1em;*/
}

    .ahs-film-state.streaming {
        background-color: #00aa00;
    }
    .ahs-film-state.comingsoon {
        background-color: #ff7800;
    }
    .ahs-film-state.finished {
        background-color: #e50000;
    }

.ahs-film-dates {
    color: #ff8989;
    font-weight: bold;
    line-height: 1.2em;
}

.ahs-film-text {
    line-height: 1.2em;
}

.ahs-film-link,
.ahs-film-link:active,
.ahs-film-link:visited,
.ahs-film-link:focus {
    color: #fff;
    background: #e50000;
    margin-top: 5px;
    padding: 6px 9px 3px 9px;
    /*border-radius: 5px;*/
    font-size: 1.2em;
    font-weight: bold;
    min-width: 150px;
}

.ahs-film-link:hover {
    color: #fff;
    background: #b50000;
}



.ahs-film-desc {
    margin-top:10px;
    width: 100%;
    font-size: 16px;
}

.ahs-film-desc p {
    margin: 0;
    padding: 0;
}

.ahs-film-related {
    width: 100%;
    padding: 0 8%;
}



@media(min-width: 768px) {
    .ahs-tile-container {
        margin-bottom: 30px;
        position: relative;
    }
    .ahs-tile-container.film {
        height: auto;
        padding:3px;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,888888+100 */
        background: rgb(0,0,0); /* Old browsers */
        background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(136,136,136,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(136,136,136,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(136,136,136,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#888888',GradientType=1 ); /* IE6-9 */
    }
    .ahs-film-tile {
        position: relative;
        height: 435px;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 10px 25px;
        font-size: 14px;
    }
    .ahs-film-title {
        position: relative;
        top: auto;
        font-size: 40px;
        font-weight: bold;
        padding: 0;
    }
    .ahs-film-details {
        position: relative;
        top: auto;
        float: left;
        width: 150px;
        margin-bottom: 10px;
    }
    .ahs-film-desc {
        position: relative;
        margin-left: 165px;
        width: 54%;
        min-width: 300px;
        font-size: 12px;
        margin-top: 0;
        padding: 0;
        top: auto;
        left: auto;
    }
    .ahs-film-related {
        position: absolute;
        bottom: 10px;
        width: 55vw;
        padding: 0;
    }
    .ahs-film-buttons {
        margin-top: 10px !important;
    }
}

@media(min-width: 992px) {
    .ahs-film-tile {
        height: 465px;
    }
    .ahs-film-title {
        font-size: 40px;
        font-weight: bold;
        padding: 0;
    }
    .ahs-film-desc {
        width: 44%;
        min-width: 380px;
        font-size: 13px;
        margin-left: 165px;
    }
    .ahs-film-related {
        position: absolute;
        bottom: 10px;
        width: 55vw;
    }
}

@media(min-width: 1200px) {
    .ahs-film-tile {
        height: 475px;
    }
    .ahs-film-title {
        font-size: 48px;
        font-weight: bold;
        padding: 0;
    }
    .ahs-film-desc {
        width: 44%;
        min-width: 400px;
        max-width: 550px;
        font-size: 13px;
        margin-left: 165px;
    }
    .ahs-film-related {
        position: absolute;
        bottom: 10px;
        width: 45vw;
        max-width: 800px;
    }
}


.ahs-std-tile {
    color: #fff;
    overflow: hidden;
}

.ahs-std-title {
    padding-left: 0 !important;
}

.ahs-std-title h2 {
    font-size: 1.6em;
    color: #fff;
}

.ahs-std-sponsor {

}

.ahs-std-sponsor img {
    height: auto;
    width: 100%;
    float: right;
    /*background: #fff;
    padding: 5px;*/
} 

.ahs-std-Content {

}

.ahs-std-desc {

}

@media(min-width: 768px) {
    .ahs-std-title h2 {
        font-size: 1.9em;
        color: #fff;
    }
}

@media(min-width: 992px) {
    .ahs-std-title h2 {
        font-size: 2.2em;
        color: #fff;
    }
}

@media(min-width: 1200px) {
    .ahs-std-title h2 {
        font-size: 2.5em;
        color: #fff;
    }
}



























/*******************************/
/* MultiQuilt - Home Page Grid */
/*******************************/
.mq-grid {
    background-color:#fff;
}
.mq-grid-item {
    position: relative;
}
.mq-grid-img {
    position:relative;
    height:100%;
    width:100%;
    background-position:center;
    background-size:cover;
    transition: all 0.25s;
}
.mq-grid-hover:hover > .mq-grid-img,
.mq-grid-img.mq-grid-active {
    background-blend-mode: darken;
    /*background-blend-mode: multiply;*/
    background-color:rgb(229,0,0);
}
.mq-grid-img img {
    width: 100%;
}
.mq-grid-hover {
    position: relative;
}
.mq-grid-overlay {
    position:absolute;
    top:0;
    height:100%;
    width:100%;
    visibility:visible;
}
.mq-grid-overlay a {
    text-decoration: none;
}
.mq-grid-container {
    position:absolute;
    bottom:-50px;
    width:100%;
    background: #eee;
}
.mq-grid-hover:hover .mq-grid-overlay,
.mq-grid-overlay.mq-grid-active {
    visibility:visible;
}
.mq-grid-screen {
    position: absolute;
    top:0;
    height: calc(100% + 50px);
    width:100%;
    background-color: none;
}
.IE .mq-grid-hover:hover .mq-grid-overlay .mq-grid-screen,
.IE .mq-grid-hover:focus .mq-grid-overlay .mq-grid-screen,
.IE .mq-grid-hover:active .mq-grid-overlay .mq-grid-screen,
.IE .mq-grid-overlay.mq-grid-active .mq-grid-screen {
    background-color:rgb(100,0,0);
    opacity:0.6;
}
.mq-grid-info {
    padding-top: 1px;
    margin-top: 2px;
    color: #fff;
    background: #e50000;
    text-align: center;
    font-size: 1.0em;
    font-weight: bold;
    letter-spacing: 0px;

}
.mq-grid-detail {
        position: relative;
        height: 4em;
        min-height:50px;
        width: 100%;
        padding-left: 10px;
        border-top: 1px solid #fff;
        color: #000;
        background-color: #eee;
        font-size: 1em;
        font-weight: bold;
        line-height: 0.9em;
        overflow: hidden;
}
.mq-grid-genre {
    margin-top:4px;
    color:#707070;
    font-size:smaller;
}
.mq-grid-prod {
    margin-top: 2px;
}
.mq-grid-dates {
    color:rgb(229,0,0);
    margin-top: 3px;
    margin-bottom: 2px;
}
.mq-grid-plus {
    color: #fff;
    background-color: #000;
    font-size: 1em;
    height: 100%;
    width: 50px;
    text-align: center;
    padding-top: 1.4em;
    float: right;
}
.mq-grid-buy {
        position: relative;
        height: auto;
        min-height:50px;
        width: 100%;
        padding: 19px 10px 17px 10px;
        color: #fff;
        background-color: rgb(229,0,0);
        font-size: 1em;
        font-weight: bold;
        line-height: 1em;
}
.mq-grid-buy span {
    font-size:1.4em;
}


@media (min-width: 768px) {
    .mq-grid-container {
        position:absolute;
        bottom:-50px;
        width:100%;
    }
    .mq-grid-img {
        position:absolute;
    }
    .mq-grid-hover {
        position:absolute;
        top:0;
        height:100%;
        width:100%;
    }
}

@media (min-width: 992px) {

}

/* 2-COL-Fixed 922 */
@media (min-width: 992px) {
    .mq-grid-container {
        bottom:-50px;
    }
}

/* 4-COL-Fixed 922 */
/*@media (min-width: 992px) {
    .mq-grid-container {
        bottom:-100px;
    }
    .mq-stack-s .mq-grid-container {
        bottom:-100px;
    }
    .mq-grid-detail {
        height: 4.5em;
    }
    .mq-grid-plus {
        padding-top: 1.6em;
    }
}*/

/* 4-COL-Hover 922 ORIGINAL */
/*@media (min-width: 992px) {*/
@media (min-width: 1200px) {
    .mq-grid {
    }
    .mq-grid-item {
        position: relative;
    }
    .mq-grid-img {
        height: 100%;
        width: 100%;
        background-position: center;
        background-size: cover;
        /*-webkit-transition: -moz-transform 1s ease; 
        -moz-transition: -webkit-transform 1s ease; 
        transition: transform 1s ease;*/
    }
    .mq-grid-hover:hover > .mq-grid-img,
    .mq-grid-img.mq-grid-active {
        /*background-blend-mode: multiply;*/
        background-blend-mode: darken;
        background-color: rgb(229,0,0);
        /*transform: scale(1.1);*/
    }
    .mq-grid-hover {
    }
    .mq-grid-overlay {
        position: relative;
        height: 100%;
        width: 100%;
        visibility: hidden;
    }
    .mq-grid-container {
        position:absolute;
        bottom:0px;
        width:100%;
    }
    .mq-stack-s .mq-grid-container {
        bottom: 0px;
    }
    .mq-grid-hover:hover .mq-grid-overlay,
    .mq-grid-overlay.mq-grid-active {
        visibility: visible;
    }
    .mq-grid-screenIE {
        position: absolute;
        top: 0;
        height: 100%;
        width: 100%;
        background-color: rgb(100,0,0);
        opacity: 0.6;
    }
    .mq-grid-screen {
        position: absolute;
        top: 0;
        height: 100%;
        width: 100%;
    }
    .mq-grid-detail {
        position: relative;
        height: 4em;
        min-height: auto; /* Replace INITIAL with AUTO */
        width: 100%;
        padding-left: 10px;
        border-top: 1px solid #fff;
        color: #000;
        background-color: #eee;
        font-size: 0.8em;
        font-weight: bold;
        line-height: 0.8em;
        overflow: hidden;
    }
    .mq-grid-genre {
        margin-top: 4px;
        color: #707070;
        font-size: smaller;
    }
    .mq-grid-prod {
        margin-top: 2px;
    }
    .mq-grid-dates {
        color: rgb(229,0,0);
        margin-top: 3px;
        margin-bottom: 2px;
    }
    .mq-grid-plus {
        color: #fff;
        background-color: #000;
        font-size: 1em;
        height: 100%;
        width: 50px;
        text-align: center;
        padding-left: 0px;
        padding-top: 1.4em;
        float: right;
    }
    .mq-grid-buy {
        position: relative;
        height: auto;
        min-height:auto /* Replace INITIAL with AUTO */;
        width: 100%;
        padding: 17px 10px 16px 10px;
        color: #fff;
        background-color: rgb(229,0,0);
        font-size: 0.8em;
        font-weight: bold;
        line-height: 1em;
    }
    .mq-grid-buy span {
        font-size:1.2em;
    }
}

@media (min-width: 1200px) {
    .mq-grid-detail {
        position: relative;
        height: 4em;
        min-height:auto /* Replace INITIAL with AUTO */;
        width: 100%;
        padding-left: 10px;
        border-top: 1px solid #fff;
        color: #000;
        background-color: #eee;
        font-size: 1em;
        font-weight: bold;
        line-height: 0.9em;
        overflow: hidden;
    }
    .mq-grid-genre {
        margin-top: 4px;
        color: #707070;
        font-size: smaller;
    }
    .mq-grid-prod {
        margin-top: 2px;
    }
    .mq-grid-dates {
        color: rgb(229,0,0);
        margin-top: 3px;
        margin-bottom: 2px;
    }
    .mq-grid-plus {
        color: #fff;
        background-color: #000;
        font-size: 1em;
        height: 100%;
        width: 50px;
        text-align: center;
        padding-top: 1.4em;
        float: right;
    }
    .mq-grid-buy {
        position: relative;
        height: auto;
        min-height:auto /* Replace INITIAL with AUTO */;
        width: 100%;
        padding: 19px 10px 17px 10px;
        color: #fff;
        background-color: rgb(229,0,0);
        font-size: 1em;
        font-weight: bold;
        line-height: 1em;
        letter-spacing: 0.05em;
    }
    .mq-grid-buy span {
        font-size:1.4em;
    }
}

/*
    ********************
    MultiQuilt GRID LAYOUT
    ********************  
*/

.mq-stack-s,
.mq-stack-m,
.mq-stack-d,
.mq-stack-l,
.mq-stack-b {
    background-color: #fbf8f5;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    color: rgb(229,0,0);
    margin-bottom: 50px;
    overflow: visible;
}

@media (min-width: 768px) {
    .mq-stack-s,
    .mq-stack-m,
    .mq-stack-d,
    .mq-stack-l,
    .mq-stack-b {
        border-left: 1px solid white;
        border-right: 1px solid white;
        margin-bottom: 50px;
    }
    .mq-stack-s,
    .mq-stack-m,
    .mq-stack-d {
        height: 239px;
    }
    .mq-stack-l, 
    .mq-stack-b {
        height: 478px;
    }
}

/* 2-COL-Fixed 922 */
@media (min-width: 992px) {
    .mq-stack-s,
    .mq-stack-m,
    .mq-stack-d,
    .mq-stack-l,
    .mq-stack-b {
        margin-bottom: 50px;
    }
    .mq-stack-s,
    .mq-stack-m,
    .mq-stack-d {
        height: 309px;
    }
    .mq-stack-l,
    .mq-stack-b {
        height: 618px;
    }
}

/* 4-COL-Hover 922 ORIGINAL */
/*@media (min-width: 992px) {*/
@media (min-width: 1200px) {
    .mq-stack-s,
    .mq-stack-m,
    .mq-stack-d,
    .mq-stack-l,
    .mg-stack-b {
        margin-bottom: 100px;
        overflow: hidden;
    }
    .mq-stack-s {
        height: 155px;
    }
    .mq-stack-m {
        height: 310px;
    }
    .mq-stack-d {
        height: 310px;
    }
    .mq-stack-l {
        height: 620px;
    }
    .mq-stack-b {
        height: 465px;
    }
}

@media (min-width: 1200px) {
    .mq-stack-s {
        height: 187px;
    }
    .mq-stack-m {
        height: 374px;
    }
    .mq-stack-d {
        height: 374px;
    }
    .mq-stack-l {
        height: 748px;
    }
    .mq-stack-b {
        height: 561px;
    }
}


@media (min-width: 768px) {
    .mq-grid {
        position:relative;
        width:100%;
        height:2840px;
        overflow:hidden;
    }
    #MultiQuilt-Stack-0,
    #MultiQuilt-Stack-1,
    #MultiQuilt-Stack-2,
    #MultiQuilt-Stack-3,
    #MultiQuilt-Stack-4,
    #MultiQuilt-Stack-5,
    #MultiQuilt-Stack-6,
    #MultiQuilt-Stack-7,
    #MultiQuilt-Stack-8,
    #MultiQuilt-Stack-9,
    #MultiQuilt-Stack-10,
    #MultiQuilt-Stack-11,
    #MultiQuilt-Stack-12,
    #MultiQuilt-Stack-13,
    #MultiQuilt-Stack-14,
    #MultiQuilt-Stack-15,
    #MultiQuilt-Stack-16,
    #MultiQuilt-Stack-17,
    #MultiQuilt-Stack-18,
    #MultiQuilt-Stack-19 {
        position:absolute
    }
    #MultiQuilt-Stack-0 { top: 0px; left: 0px; }
    #MultiQuilt-Stack-1 { top: 528px; left: 0px; }
    #MultiQuilt-Stack-2 { top: 528px; left: 370px; }
    #MultiQuilt-Stack-3 { top: 817px; left: 0px; }
    #MultiQuilt-Stack-4 { top: 817px; left: 370px; }

    #MultiQuilt-Stack-5 { top: 1106px; left: 0px; }
    #MultiQuilt-Stack-6 { top: 1106px; left: 370px; }

    #MultiQuilt-Stack-7 { top: 1106px; left: 0px; }
    #MultiQuilt-Stack-8 { top: 1106px; left: 370px; }
    #MultiQuilt-Stack-9 { top: 1395px; left: 0px; }
    #MultiQuilt-Stack-10 { top: 1395px; left: 370px; }
    #MultiQuilt-Stack-11 { top: 1684px; left: 0px; }
    #MultiQuilt-Stack-12 { top: 1684px; left: 370px; }
    #MultiQuilt-Stack-13 { top: 1973px; left: 0px; }
    #MultiQuilt-Stack-14 { top: 1973px; left: 370px; }
    #MultiQuilt-Stack-15 { top: 2262px; left: 0px; }
    #MultiQuilt-Stack-16 { top: 2262px; left: 370px; }
    #MultiQuilt-Stack-17 { top: 2551px; left: 0px; }
    #MultiQuilt-Stack-18 { top: 2551px; left: 370px; }
    #MultiQuilt-Stack-19 { top: 2840px; left: 0px; }
}

/* 2-COL-Fixed 922 */
@media (min-width: 992px) {
    .mq-grid {
        height:3899px;
    }
    #MultiQuilt-Stack-0 { top: 0px; left: 0px; }
    #MultiQuilt-Stack-1 { top: 668px; left: 0px; }
    #MultiQuilt-Stack-2 { top: 668px; left: 480px; }
    #MultiQuilt-Stack-3 { top: 1027px; left: 0px; }
    #MultiQuilt-Stack-4 { top: 1027px; left: 480px; }
    #MultiQuilt-Stack-5 { top: 1386px; left: 0px; }
    #MultiQuilt-Stack-6 { top: 1386px; left: 480px; }
    #MultiQuilt-Stack-7 { top: 1745px; left: 0px; }
    #MultiQuilt-Stack-8 { top: 1745px; left: 480px; }
    #MultiQuilt-Stack-9 { top: 2104px; left: 0px; }
    #MultiQuilt-Stack-10 { top: 2104px; left: 480px; }
    #MultiQuilt-Stack-11 { top: 2463px; left: 0px; }
    #MultiQuilt-Stack-12 { top: 2463px; left: 480px; }
    #MultiQuilt-Stack-13 { top: 2822px; left: 0px; }
    #MultiQuilt-Stack-14 { top: 2822px; left: 480px; }
    #MultiQuilt-Stack-15 { top: 3181px; left: 0px; }
    #MultiQuilt-Stack-16 { top: 3181px; left: 480px; }
    #MultiQuilt-Stack-17 { top: 3540px; left: 0px; }
    #MultiQuilt-Stack-18 { top: 3540px; left: 480px; }
    #MultiQuilt-Stack-19 { top: 3899px; left: 0px; }
}

@media (min-width: 1200px) {
    .mq-grid {
        height:1309px;
    }
    #MultiQuilt-Stack-0 { top: 0px; left: 0px; }
    #MultiQuilt-Stack-1 { top: 0px; left: 580px; }
    #MultiQuilt-Stack-2 { top: 374px; left: 580px; }
    #MultiQuilt-Stack-3 { top: 374px; left: 870px; }
    #MultiQuilt-Stack-4 { top: 561px; left: 870px; }
    #MultiQuilt-Stack-5 { top: 561px; left: 0px; }
    #MultiQuilt-Stack-6 { top: 561px; left: 290px; }
    #MultiQuilt-Stack-7 { top: 748px; left: 0px; }
    #MultiQuilt-Stack-8 { top: 748px; left: 290px; }
    #MultiQuilt-Stack-9 { top: 748px; left: 580px; }
    #MultiQuilt-Stack-10 { top: 748px; left: 870px; }
    #MultiQuilt-Stack-11 { top: 935px; left: 0px; }
    #MultiQuilt-Stack-12 { top: 935px; left: 290px; }
    #MultiQuilt-Stack-13 { top: 935px; left: 580px; }
    #MultiQuilt-Stack-14 { top: 935px; left: 870px; }
    #MultiQuilt-Stack-15 { top: 1122px; left: 0px; }
    #MultiQuilt-Stack-16 { top: 1122px; left: 290px; }
    #MultiQuilt-Stack-17 { top: 1122px; left: 580px; }
    #MultiQuilt-Stack-18 { top: 1122px; left: 870px; }
    #MultiQuilt-Stack-19 { top: 1122px; left: 870px; }
}
